/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
@media (min-width: 1500px) {
	#index #wrapper {
		max-width: 1620px;
		margin: auto;
	}
}

.header-top .top-bottom .nav span.menu-icon {
	background-position: left center !important;
	padding-left: 15px;
}


/* #id_order_state option[selected],
#id_order_state #selected {
	background: green;
	color: #fff;
} */

.img-fluid,
.carousel-inner>.carousel-item>img,
.carousel-inner>.carousel-item>a>img {
	width: 100%;
}

body#index #content-wrapper {
	padding: 0;
	margin-right: -10px;
	margin-left: -10px;
	width: 1640px;
}

@media (max-width: 1640px) {
	body#index #content-wrapper {
		width: 100vw;
	}
}

/*#index #wrapper .seller-block,*/
/*#index #wrapper .seller-block+.row,*/
#index #wrapper .seller-block~#products,
#section #main h1 {
	padding: 0 15px;
}

#section #main h1 {}

/*.product-quantity .add .add-to-cart:hover{
	background: #121212;
}
.product-quantity .add .add-to-cart{
	background: #ffd304;
}*/
/*body#index section#products {
    padding: 5px 30px;
}
body#index #seller-block > .row{
	padding: 0 30px;
}*/
body#product .product-description {
	padding: 0 150px;
}

body#product .product-logo {
	border: 1px solid gray;
	margin-bottom: 10px;
	padding-top: 10px;
}

body#product .product-variants>.product-variants-item select {
	max-width: 527px;
	width: 100%;
}

body#product span.control-label {
	font-size: 16px;
	font-weight: bold;
}

body#product .description-short p {
	font-size: 13px;
	font-size: 15px;
}

body#product div.add {
	margin: 0 10px;
	max-width: 289px;
	width: 100%;
}

body#product .add-to-cart {
	width: 100%;
	margin: 0;
}

body#product .product-logo>.product-logo__label {
	padding-left: 3px;
	font-weight: bold;
	font-size: 27px;
}

@media (max-width: 768px) {
	body#product .product-description {
		padding: 0 30px;
	}
}

@media (min-width: 1200px) {
	.logo-left {
		width: 25%;
	}
}

@media (min-width: 992px) {
	.logo-left {
		width: 25%;
	}
}

@media (min-width: 768px) {
	.logo-left {
		width: 25%;
	}
}

.logo-left {
	margin-right: -30px;
}

body#product .zoom_product {
	display: none;
}

/*#zoom_product{
	width: 62%;
	margin: 9rem 0;
}*/

.product-cover {
	text-align: center;
}

#product-description-short-60 {
	margin-top: 30px;
}

body#product .product-variants-item {
	flex-direction: column;
	align-items: flex-start;
}

body#product .form-control-select {
	margin-top: 10px;
}

body#product .product-quantity {
	margin-top: 45px;
}

body#product span .product-prices {
	display: inline-block;
	margin-left: 20px;
}

body#product .current-price {
	font-size: 1.92rem;
}

body#product .tax-shipping-delivery-label {
	font-size: 1.2rem;
	font-weight: 400;
	margin-left: 5px;
}

body#product .add-to-cart {
	text-transform: none
}

/* @media (min-width: 480px) {
	.agile-col-sm-6 {
	    width: 19%;
	}
} */


@media (min-width: 1300px) {
	.agile-st {
		width: 22%;
	}
}

@media (min-width: 1600px) {
	.agile-st {
		width: 18%;
	}
}

.footer-container .footer-before .contact_us .desc:before {
	content: none;
}

header#header,
main#page,
section,
article {
	border: none;
}

.content.content1,
.content.content5,
#shopbysellerlocation,
#agilesellwithus {
	max-width: unset;
	background: none !important;
}

.top-bottom .trending .block-trending ul li:last-child {
	padding-right: 0;
}

section#wrapper>.row {
	margin-right: 0;
	margin-left: 0;
}

.seller_search {
	margin-top: 20px;
}

.seller_search img {
	width: 100%;
	height: auto;
}

.header_logo img {
	max-height: 90px;
}

.seller_search span {
	text-align: center;
	font-weight: 500;
	font-size: 18px;
	display: block;
	margin-top: 20px;
}

.form-group.expand {
	max-height: 0;
	overflow: hidden;
	margin: 0;
	transition: max-height .3s ease;
}

.form-group.expand.open {
	max-height: 27px;
	margin-bottom: 1rem;
}

.noselect {
	-webkit-touch-callout: none;
	/* iOS Safari */
	-webkit-user-select: none;
	/* Safari */
	-khtml-user-select: none;
	/* Konqueror HTML */
	-moz-user-select: none;
	/* Old versions of Firefox */
	-ms-user-select: none;
	/* Internet Explorer/Edge */
	user-select: none;
	/* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

.favorite-holder {
	display: flex;
	margin: 20px 0;
}

.favorite-holder .header {
	margin-top: 20px;
}

.favorite-holder>div {
	flex: 0 0 calc(50% - 10px);
	padding: 10px;
}

.favorite-holder .favorite-list #favorite_products {
	border: 2px solid transparent;
	margin: -2px 10px -2px -2px;
}

.favorite-holder .favorite-list.drop-area #favorite_products {
	border: 2px solid #666;
	border-radius: 10px;
}

.favorite-holder .product-list {
	margin-left: 10px;
}

#favorite_products {
	min-width: 100%;
	min-height: 100%;
}

.dragClone {
	position: absolute;
	transform: scale(0.5);
}

.js-drag-seller-product {
	height: 70px;
}

.product-list .removeF {
	display: none;
}

.favorite-holder .removeF {
	margin-left: 50px;
	cursor: pointer;
	padding: 10px;
	font-weight: 500;
}

.noselect.father {
	display: flex;
	height: 70px;
	align-content: center;
	align-items: center;
}

.favorite-holder img {
	height: 100%;
	width: auto;
}

.info-js {
	z-index: -1;
	opacity: 0;
	position: absolute;
	transition: opacity .5s ease, z-index 0s 0s ease;
}

.info-js.show {
	padding: 10px 15px;
	left: 0px;
	top: 0px;
	display: block;
	padding: 5px 10px;
	color: #fff;
	background: #16c124;
	opacity: 1;
	z-index: 5;
	transition: opacity .3s ease, z-index 0 .5s ease;
}

.info-js.error.show {
	background: #c73734;
}

#submit-favorites {
	background: #2f313f;
	color: #fff;
	border-radius: 5px;
	cursor: pointer;
	padding: 3px 12px;
}

#agile label.control-label.required:after {
	display: inline-block;
	content: '*';
	color: red;
}

/*selers search page*/
body#module-agilemultipleshop-agilesellers .favorite_product_list_search {
	width: calc(100%/3 - 13.5px);
	margin-right: 20px;
}

body#module-agilemultipleshop-agilesellers .favorite_product_list_search:last-child {
	margin-right: 0;
}

body#module-agilemultipleshop-agilesellers .map-canvas-item {
	height: 272px;
}

body#module-agilemultipleshop-agilesellers .seller-address {
	margin-top: 28px;
}

body#module-agilemultipleshop-agilesellers .search-desc-holder {
	width: 40%;
}

body#module-agilemultipleshop-agilesellers .favorite_product_list_search .product_name {
	margin-bottom: 20px;
}

body#module-agilemultipleshop-agilesellers .favorite_product_list_search img {
	width: 100%;
	height: auto;
	object-fit: cover;
}

body#module-agilemultipleshop-agilesellers .favorite_product_list_search-holder {
	display: flex;
	flex-wrap: wrap;
}

body#module-agilemultipleseller-sellerbusiness .agile-map-canvas {
	height: 315px;
}

@media (max-width: 991.98px) {
	body#module-agilemultipleshop-agilesellers .favorite_product_list_search {
		width: calc(100%/2 - 20px);
	}
}

@media (max-width: 767.98px) {
	body#module-agilemultipleshop-agilesellers .favorite_product_list_search {
		width: 100%;
		margin-right: 0;
	}

	body#module-agilemultipleshop-agilesellers .search-desc-holder {
		width: calc(100% - 150px);
	}
}

/*product details page*/
body#product .product-detail-name {
	text-transform: none;
	padding-top: 0;
	font-size: 20px;
	font-size: 22px;
	color: #000;
}

body#product .product-detail.product-thumbs-bottom .product-thumb-images:not(.has-arrows) {
	padding: 0;
}

body#product .description-short {
    /*max-height: 85px;*/
	overflow: hidden;
	padding-bottom: 0;
	position: relative;
	transition: all .6s;

	line-height: 24px;
	font-weight: 300;
	color: #666666;
}

body#product .description-short p {
	font-size: 0.875rem;
	color: #777;
	font-weight: 400;
	margin-bottom: 0.6rem;
}

header#header {
	/*display: none;*/
}

body#product .description-short.opened {
	max-height: 1000px;
}

body#product .product-description-short-toggle {
	padding-left: 54px;
}

body#product .product-description-short-btn {
	color: #0086ff;
	font-size: 15px;
	background: transparent;
}

body#product .desc-holder {
	position: relative;
}

body#product .desc-arrow {
	display: block;
	position: absolute;
	bottom: -20px;
	left: 150px;
	width: 15px;
	height: 15px;
	border: 3px solid #000;
	border-color: transparent #000 #000 transparent;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	cursor: pointer;
}

/*body#product .description-short.opened{
	max-height: 250px;
	overflow-y: auto;
}*/

body#product .description-short.opened+.desc-arrow {
	border-color: #000 transparent transparent #000;
	bottom: -30px;
}

body#product #content-wrapper {
	padding: 0 !important;
}

body#product #product-availability {
	max-width: 52%;
}

body#product .product-detail-name {
	max-width: 57%;
}

body#product .product-logo {
	max-width: 57%;
	color: #000;
}

body#product .product-logo__image {
	max-width: 40%;
	height: auto;
	margin: 7px 0 40px;
}

body#product .pdf-buttons {
	/* //max-width: 58%; */
}

body#product .pdf-btn__label {
	/* //max-width: 85%;     */
	display: inline-block;
	text-align: center;
}

body#product .product-quantity .print-button-js {
	width: 58px;
	height: 52px;
	border-radius: unset;
	background: transparent;
	border: 1px solid #2f3241;
	display: flex;
	align-items: center;
	transition: 0.4s ease all;
	position: relative;
}

body#product .product-quantity .print-button-js:hover {
	background: #cc0028;
	border-color: unset;
}

body#product .product-quantity .print-button-js::before {
	position: absolute;
	left: 3px;
	top: 0px;
	width: 32px;
	height: 32px;
	z-index: 1000;
	content: url(../../assets/img/print_product_page.png);
}

body#product #thumb-gallery {
	padding-left: 0;
	padding-right: 0;
}

body#product #thumb-gallery .slick-list {
	min-height: 130px;
}

body#product #thumb-gallery .slick-track {
	width: auto !important;
}

body#product #thumb-gallery .thumb-container {
	width: calc(100% / 5) !important;
	margin-bottom: 10px;
	/* //width: 74.68px !important; */
}

body#product #thumb-gallery .slick-arrows {
	display: none;
}

body#product .pdf-btn {
	padding: 9px 0;
}


/*image task*/
@media (min-width: 1440px) {
	body#product .product-detail section.page-content {
		padding-left: 300px;
	}
}

body#index .myOwnClass {
	margin-top: -20px !important;
}

.leo-form-chk .form-control-label {
	text-align: left;
}

/*header with search block and logo with megamenu button*/

#leo_search_block_top .block_content {
	right: 0;
	 !important;
	left: 20px;
}

#leo_search_block_top {
	padding-right: 50px;
}

.menu-center.ApColumn {
	display: flex;
	align-items: center;
}

/*.menu-center.ApColumn .block-trending {*/
/*	display: flex;*/
/*	align-items: center;*/
/*}*/

/*.menu-center.ApColumn .block-trending h4{*/
/*	font-size: 14px;*/
/*}*/

/*.menu-center.ApColumn .block-trending .collapse{*/
/*	display: flex;*/
/*	align-items: center;*/
/*	margin: 0;*/
/*}*/

/*.menu-center.ApColumn .block-trending .collapse li{*/
/*	margin: 0; !important;*/
/*	font-size: 14px;*/
/*	color: #545a71;*/
/*}*/


.leo-megamenu .navbar-nav>li>a {
	p-dding: 1.5625rem 0.5rem;
}

.top-bottom .trending .block-trending ul li {
	padding: 0 7px;
}

.header_logo img {
	max-height: 130px;
}

.description-strlen,
.description-short-strlen {
	margin-top: 64px;
	font-size: 11px;
	font-weight: bold;
}

.leoproductsearch-result .input-counter {
	display: none !important;
}

@media(max-width: 1600px) {

	.top-bottom .trending .block-trending .title_block,
	.top-bottom .trending .block-trending ul li {
		font-size: 11px;
	}

	.menu-center.ApColumn {
		flex-direction: column;

	}

	.top-bottom .trending .block-trending ul li {
		padding: 0 7px 5px 7px;
	}
}

@media (max-width: 991px) {
	.menu-center.ApColumn {
		flex-direction: row;
		justify-content: space-between;
	}

	.top-bottom .trending .block-trending ul li {
		padding: 0 7px;
	}
}

.lds-dual-ring {
	display: none;
	width: 31px;
	height: 31px;
	background: #726262;
}

.lds-dual-ring.show {
	display: inline-block;
}

.lds-dual-ring:after {
	content: " ";
	display: block;
	width: 24px;
	height: 24px;
	margin: 3px;
	border-radius: 50%;
	border: 6px solid #fff;
	border-color: #fff transparent #fff transparent;
	animation: lds-dual-ring 1.2s linear infinite;

}

@keyframes lds-dual-ring {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

.attribute_ajax_ready {
	padding-left: 3px;
	font-size: 0.7rem;
	position: absolute;
	display: none;
	top: 27px;
	color: green;
}

.attribute_ajax_ready.show {
	opacity: 1;
	visibility: visible;
}

.agile-padding-left6 {
	padding-left: 6px !important;
}

body#product .seller-address,
body#index .seller-address {
	margin-top: 30px;
}

body#product .seller-block,
body#index .seller-block {
	margin-top: 35px;
}

body#product .seller-block>div,
body#index .seller-block>div {
	min-height: 290px;
}

body#product .product-tabs.tabs {
	padding-right: 0;
	padding-left: 0;
}

body#product .seller-block .pdf-buttons {
	max-width: none;
}

body#module-agilemultipleseller-sellerproductdetail .tagify-container {
	margin-left: 10px;
}

.logo-block__link {
	display: block;
	max-width: 59%;
}

.logo-block__image {
	display: inline-block;
	width: 100%;
	height: auto;
}

.hidden-input-data {
	display: none;
}

.pdf-btn {
	text-align: center;
	background: #726b6bb0;
	padding: 4px 0;
	color: #fff;
	display: block;
}

.pdf-btn:hover,
.pdf-btn:active,
.pdf-btn:focus {
	color: #fff;
}

.pdf-buttons {
	margin-right: -5px;
	margin-left: -5px;
}

.pdf-buttons>div {
	padding-left: 5px;
	padding-right: 5px;
}

.upper-banner>div {
	margin: 10px 0;
}

.upper-banner__text {
	display: inline-block;
	padding: 0 10px;
	font-size: 11px;
	font-weight: 700;
	font-family: "Open Sans", sans-serif;
}

.upper-banner__image {
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
}

.upper-banner__logo {
	display: inline-block;
	width: 37%;
}

.description-block {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

body#index #map_canvas {
	height: 290px;
}

body#index .filter-category {
	margin-left: 0px;
	margin-top: 10px;
}

body#index .ajax_block_product {}

body#index .product-image img {
	width: 100%;
	height: auto;
}

body#index .thumbnail-container .category-default {
	font-size: 12px;
}

body#index .thumbnail-container .product-title a,
body#module-leoproductsearch-productsearch .thumbnail-container .product-title a {
	white-space: normal;
}

body#category .ApImage {
	display: none;
}

#amount-price-search {
	border: 0;
	color: #f6931f;
	font-weight: bold;
	width: 50px;
}

@media (min-width: 1200px) {
	body#index #js-product-list .ajax_block_product {
		width: 12.5%;
	}
}

@media (min-width: 1200px) {
	.seller-block .agile-map-canvas {
		height: 290px;
	}
}

body#product-print #logo .logo-block__link {
	max-width: 100% !important;
}

body#product-print #logo .logo-block__image {
	max-width: 70%;
	height: auto;
}

body#product .pdf-buttons>div {
	font-weight: bold;
}

@media (min-width: 768px) {
	body#product .pdf-buttons>div {
		font-size: 11px;
	}
}

@media (min-width: 937px) {
	body#product .pdf-buttons>div {
		width: 179px;
		font-size: 0.875rem;
	}
}


@media print {
	img {
		max-width: 100px;
		height: auto;
	}

	body#product-print {
		-webkit-print-color-adjust: exact;
		color-adjust: exact;
	}

	header,
	.breadcrumb,
	footer,
	body#product-print .product-quantity .wishlist,
	body#product-print .pdf-buttons,
	.print-page,
	.product-logo {
		display: none;
	}

	#logo {
		width: 50%;
		margin-left: 15px;
		float: left;
	}

	#logo .seller-address {
		color: black;
	}

	body#product-print #thumb-gallery .slick-list {
		min-height: 67px;
	}

	body#product-print .description-short p {
		padding-right: 20px;
	}

	body#product-print #product-availability {
		max-width: 71%;
	}

	body#product-print #logo .logo-block__image {
		max-width: 100%;
		height: auto;
	}

	body#product-print .upper-banner__image {
		width: 100%;
	}

	#main {
		height: 100%;
	}

	body#product-print .product-description {
		padding: 0 5px;
	}

	.slick-initialized {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	.slick-track {
		width: auto !important;
	}

	.slick-initialized .slick-slide {
		height: auto;
		width: calc(100% / 5) !important;
	}

	#logo-block {
		max-width: 300px;
	}

	#map_canvas {
		width: 400px;
		height: 400px;
		background-image: url('http://maps.googleapis.com/maps/api/staticmap?center=Wien+Floridsdorf&zoom=13&scale=false&size=400x400&maptype=roadmap&format=png&visual_refresh=true');
		-webkit-print-color-adjust: exact;
		print-color-adjust: exact;
	}

	.gm-control-active>img {
		box-sizing: content-box;
		display: none;
		left: 50%;
		pointer-events: none;
		position: absolute;
		top: 50%;
		transform: translate(-50%, -50%);
	}

	.gm-control-active>img:nth-child(1) {
		display: block;
	}

	.block-maps {
		display: flex;
	}

	.logo-block {
		padding-left: 10px;
	}
}

.product_list .product_block .product-meta .h3.product-title {
	height: 28px;
	overflow: hidden;
}

.agile-emails {
	display: flex;
	justify-content: center;
	padding-bottom: 30px;
	padding-top: 30px;

}

.agile-emails-title {
	font-size: 1.9vw;
	margin-bottom: 3px;
}

@media (min-width: 1699px) {
	.agile-emails-title {
		font-size: 1.7vw;
	}
}

@media (min-width: 1899px) {
	.agile-emails-title {
		font-size: 1.5vw;
	}
}

.agile-emails-subtitle {
	color: #000;
	font-size: 1.2vw;
	margin-bottom: 20px;
}

@media (min-width: 1699px) {
	.agile-emails-subtitle {
		font-size: 1vw;
	}
}

@media (min-width: 1899px) {
	.agile-emails-subtitle {
		font-size: .9vw;
	}
}

.agile-emails-btns {
	display: flex;
	justify-content: space-between;
}

.agile-emails-btns button {
	flex-grow: 1;
}

.agile-emails-btns button+button {
	margin-left: 10px;
}

.agile-btn-emails-download {
	background: #dddddc;
	border-color: #dddddc;
	color: #666666;
	font-weight: bold;
}

.agile-btn-emails-print {
	background: #828180;
	border-color: #828180;
	color: #FFFFFF;
	font-weight: bold;
}


.agile-btn-emails-send {
	background: #ff2100;
	border-color: #ff2100;
	font-weight: bold;
}

#agile-emails-nav {
	border-style: none;
	padding-bottom: 16px;
	;
}

@media (min-width: 1400px) {
	.agile-col-xxl-3 {
		width: 25%;
	}

	.agile-col-xxl-4 {
		width: 33.33333%;
	}

	.agile-col-xxl-5 {
		width: 41.66667%;
	}

	.agile-col-xxl-6 {
		width: 50%;
	}

	.agile-col-xxl-10 {
		width: 84.33333%;
	}
}

.agile-emails-list {
	display: flex;
	justify-content: space-between;
	padding: 0 4px;
}

#agile-emails-nav a {
	font-size: 11px;
	font-weight: bold;
	color: #2f3241;

}

@media (min-width: 998px) {
	#agile-emails-nav a {
		font-size: 14px;

	}
}

@media (min-width: 1129px) {
	#agile-emails-nav a {
		font-size: 16px;

	}
}

@media (min-width: 1248px) {
	#agile-emails-nav a::before {
		margin-right: 5px;
	}
}


#agile-emails-nav a::before {
	content: '';
	width: 0.8em;
	height: 0.8em;
	border: 1px solid #aaa;
	background: #FFF;
	/* //border-radius: .2em; */
	box-shadow: inset 0 1px 3px rgb(0 0 0 / 10%), 0 0 0 rgb(203 34 237 / 20%);
	-webkit-transition: all .275s;
	transition: all .275s;
	display: inline-block;
	vertical-align: baseline;
}

#agile-emails-nav a::after {
	position: absolute;
	display: none;
	content: '✕';
	top: 8px;
	left: -1px;
	color: #2f3241;
	line-height: 0;
	-webkit-transition: all .2s;
	transition: all .2s;
}

#agile-emails-nav a.marked::after {
	display: block;
}


#agile-emails-nav a:hover,
#agile-emails-nav a:focus {
	color: #c73734;
}

.agile-emails-item {
	/* //width: 17.88888%; */
	/* //float: left; */
	margin-bottom: 0.3rem;
	position: relative;
	width: 100%;
}

.agile-emails-item>div {
	margin-bottom: 0.3rem;
}

.agile-emails-item.wide {
	width: 46.33333%;
}

.agile-emails-items {
	display: flex;
	flex-direction: column;
}

.agile-emails-form textarea {
	min-height: 276px;
}

body#module-agilemultipleseller-sellerbusiness .preview-letter {
	width: auto;
	display: inline-block;
	padding: 4px 18px;
	font-size: 15px;
	line-height: 15px;
	transition: .3s all;
}

body#module-agilemultipleseller-sellerbusiness .preview-letter:hover {
	color: white;
	background-color: #2f313f;
	border-color: #adadad;
}

body#module-agilemultipleseller-sellerbusiness .preview-letter:focus {
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
}

body#module-agilemultipleseller-sellerbusiness .red-star {
	color: red;
}

body#module-agilemultipleseller-sellerbusiness .agile-img {
	max-width: 100%;
	padding-left: 0;
	padding-right: 0;
}

@media (min-width: 1375px) {
	.agile-emails-nav {
		/* width: 66.66667%; */
	}
}

@media (min-width: 1527px) {
	.agile-emails-nav {
		/* width: 58.33333%; */
	}
}

/* @media (max-width:480px){
	.product_list .product_block .product-meta .h3.product-title{
		height: auto;
	}

} */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: "Source Sans Pro", Arial, normal;
}

@media (max-width: 1639px) {
	body#product .description-short p {
		max-width: 527px;
		width: 100%;
		padding: 0;
	}

	body#product .product-logo {
		max-width: 527px;
		width: 100%;
	}
}

body#module-agilemultipleseller-sellerproductdetail #selectAttachment1-copy,
body#module-agilemultipleseller-sellerproductdetail #selectAttachment2-copy {
	position: relative;
	height: max-content;
}

body#module-agilemultipleseller-sellerproductdetail #selectAttachment1,
body#module-agilemultipleseller-sellerproductdetail #selectAttachment2 {
	display: none;
}

body#module-agilemultipleseller-sellerproductdetail #selectAttachment1 option,
body#module-agilemultipleseller-sellerproductdetail #selectAttachment2 option {
	width: 100%;
	/* margin-top: 10px; */
	height: 34px !important;
	display: flex;
	align-content: center;
}

body#module-agilemultipleseller-sellerproductdetail #selectAttachment1-copy li,
body#module-agilemultipleseller-sellerproductdetail #selectAttachment2-copy li {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 5px;
}

body#module-agilemultipleseller-sellerproductdetail #selectAttachment1-copy li.active,
body#module-agilemultipleseller-sellerproductdetail #selectAttachment2-copy li.active {
	background: #1ba6e5;
	color: #fff;
}


body#module-agilemultipleseller-sellerproductdetail #selectAttachment1-copy ul,
body#module-agilemultipleseller-sellerproductdetail #selectAttachment2-copy ul {
	display: block;
	width: 100%;
	height: 27px;
	min-height: 82px;
	padding: 4px 8px;
	font-size: 12px;
	line-height: 1.42857;
	color: #555555;
	vertical-align: middle;
	background-color: white;
	background-image: none;
	border: 1px solid #cccccc;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	margin-bottom: 0;
}

/* features */

body#module-agilemultipleseller-sellerproductdetail ul.feature {
	display: block;
	width: 100%;
	/* height: 27px; */
	padding: 4px 8px;
	font-size: 12px;
	line-height: 1.42857;
	color: #555555;
	vertical-align: middle;
	background-color: white;
	background-image: none;
	border: 1px solid #cccccc;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
	-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

body#module-agilemultipleseller-sellerproductdetail ul.feature li {
	display: flex;
	justify-content: space-between;
	margin-bottom: 5px;
	display: flex;
	align-items: center;
}

body#module-agilemultipleseller-sellerproductdetail ul.feature li.active {
	background-color: #0086ff;
	color: #fff;
	padding-left: 10px;
}

body#module-agilemultipleseller-sellerproductdetail p.feature-select {
	border: 1px solid #cccccc;
	border-radius: 3px;
	padding: 4px 8px;
	margin-bottom: 0;
}


body#module-agilemultipleseller-sellerproductdetail tr.feature-main:hover p.feature-select {
	background-color: #fff;
}

body#module-agilemultipleseller-sellerproductdetail tr.feature-main select {
	display: none;
}


body#module-agilemultipleseller-sellerproductdetail #product-features .table-responsive tbody tr.feature-main td {
	position: relative;
}


body#module-agilemultipleseller-sellerproductdetail #product-features .table-responsive tbody tr.feature-main td ul.feature {
	position: absolute;
	z-index: 1;
	display: none;
}

body#module-agilemultipleseller-sellerproductdetail #product-features .table-responsive tbody tr.feature-main td ul.feature.active {
	display: block;
	max-width: 400px;
	min-width: 400px;
	width: 100%;
}

body#module-agilemultipleseller-sellerproductdetail #product-features .table-responsive {
	overflow: visible;
}

body#module-agilemultipleseller-sellerproductdetail {
	color: #000000c7;
}